v2_ibasis_sales_demo - Portal #1261

test 6/17

06/17/2022 03:15 PM - Hugo Thomas

Status: Open Start date: 06/17/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode:
simcardid: null userld:
accountld: 0b000064-80ad-1433-8180-d31e703c12 | parentUserld: null

5d
accountName: Company B isSellerRestrictedTic false

ket:

tenantName: null
Description
test 6/17
History

#1 - 01/03/2023 04:54 PM - Redmine Admin

- parentUserld set to null

- isSellerRestrictedTicket set to false

#2 - 01/05/2023 01:32 PM - Redmine Admin

- tenantName set to null

04/27/2025
